body {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
}

#content a {color: #0082B3; text-decoration: none;}

}

#rghtContent {
	text-align: left;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

#leftContent {
	margin-right: 5px;
	width: 155px;
	padding: 4px;
	vertical-align: top;
}

#leftContent p {
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9pt;
	color: #666666;
	text-decoration: none;
	margin-left: 5px;
	margin-top: 4px;
}
#leftContent p a {
	padding-bottom: 5px;
	padding-left: 5px;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
#leftContent h1 {
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
	font-weight: bold;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 5px;
}

#leftContent p a:hover {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 5px;
	background-position: left top;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: underline;
}

.ctrContent {
	width: 100%;
	margin-top: 10px;
	text-align: left;
	margin-bottom: 10px;
}
.ctrContent h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: #000000;
	margin: 0px;
	padding: 0px;
}

.contentArea {
	width: 100%;
	margin-bottom: 15px;
}
.contentArea h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #009DD9;
	margin-left: 5px;
	text-align: left;
	margin-bottom: 0px;
	padding-bottom: 0px;
	line-height: 25px;
	padding-top: 0px;
	margin-top: 0px;
}
.contentArea h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	margin-left: 5px;
	padding-bottom: 0px;
	margin-bottom: 0px;
}
.contentArea p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #000000;
	padding-top: 0px;
	margin-left: 5px;
	margin-top: 0px;
	margin-bottom: 0px;
	padding-bottom: 0px;
}
.newsTable {
	width: 100%;
}
.rightTable {
	width: 100%;
	border: 1px solid #009DD9;
	margin: 0px;
	padding: 0px;
}
.rightSideMain {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: bold;
	padding: 0px;
	margin-left: 5px;
}
.rightSideSub {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	margin-left: 5px;
	padding-left: 5px;
	margin-right: 5px;
	padding-right: 5px;
	margin-top: 2px;
	margin-bottom: 2px;
}
.rightSideSub p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	font-weight: normal;
	margin: 0px;
	padding: 0px;
}

.moreLink {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #009DD9;
	text-decoration: none;
	padding-right: 4px;
	text-align: right;
	float: right;
	
}.rightTable h1 {
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #009DD9;
	margin-left: 5px;
	margin-bottom: 0px;
	line-height: 25px;
	margin-top: 0px;
}
/*#content td {
	padding-top: 0px;
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-bottom: 0px;
	text-align: left;
}*/
.commonStock td{
	border-bottom-width: 2px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	padding-left: 8px;
	height: 25px;
	vertical-align: bottom;
}
.commonStock2 td {
	padding-left: 8px;
	height: 46px;
	vertical-align: middle;
}
.moreLink a {
	color: #009DD9;
	text-decoration: none;
	text-align: right;
}
.newsTable p {
	font-size: 11px;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
}
.ctrContent p {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #000000;
	margin-top: 3px;
}
.newsTable td {

	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #E0DFE3;
}

.rightSideSub a {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #0033ff;
	font-weight: normal;
	padding: 0px;
	margin-bottom: 2px;
}

.footerLinks {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #009DD9;
}

.footerLinks a {

	font-family: Arial, Helvetica, sans-serif;
	font-size: 10pt;
	font-weight: bold;
	color: #009DD9;
}
